/*     1253895 : 타이틀 텍스트      */
.container{padding-top:0;}
.row > div > div > .col{font-size:16px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}
.sect2 .txt_title { margin-bottom:6rem; }
.system_slide .cont .txt_box .tit { font-weight:600 }
.sub02_1 .sect3 ul { margin-top:6rem; }
.sub02_1 .sect3 ul li:not(:last-child)::before{display:none;}
.sect3 .point_cont{margin-top:30px; padding-bottom:0; }
.point_cont { padding-bottom:var(--sub_pb);  }
.sub02_1 .sect3{padding:0; background:#fff;}
.cir_box .pc{display:none;}
.cir_box .mb{display:block;}
.sub02_1 .sect3 ul li.icon_none:not(:last-child)::before{display:none;}
.sect2{padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa;}
.sub01_9 .sect1{margin-top:0;}
.sub01_9 .sect5 .grid_box { padding-bottom:0rem }

.point_cont .right .img:before { content:none; }
.system_slide .cont .txt_box .tit { font-size:2.7rem }
.system_slide .cont .txt_box .txt br,
.point_cont .right .txt_box .txt br { display:block; }
.cont_tit{font-weight:300;}
@media screen and (max-width: 768px) {
.sub02_1 .sect3 ul {margin-top : var(--cont_mo_mt) !important}
}


@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}
.grid_box.grid_left { display: grid;   grid-template-columns: 32% 1fr;   gap: 0 40px;}
.sub17 .sect2 {  padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa;}
.title_txt p{font-family:'Pretendard' !important;}
.system_slide .cont .txt_box{width:82%;}
.sub17 .txt_title{margin-bottom:6rem;}
.sub01_9 .sect4 ul{grid-template-columns: 1fr 1fr 1fr;}
.sub02_1 .sect3 ul{grid-template-columns: 1fr 1fr 1fr;}
.sub02_1 .sect3 ul li div{margin-bottom:1rem;}
.sub02_1 .sect3 ul li:nth-child(4){margin-top:4rem;}
.sub02_1 .sect3 ul li:nth-child(5){margin-top:4rem;}
.sub02_1 .sect3 ul li:nth-child(6){margin-top:4rem;}
.sub02_1 .sect3 ul li p{font-size:2rem; line-height:2.5rem;}
.point_cont .right.type2 .cir_box .cir{background:#edf5fb;}
.sub02_1 .sect3{padding:0; background:#fff;}
.sect3 .in_mb{margin-bottom:6rem;}

.system_slide .cont .txt_box .tit { font-size:3rem; }
.sub02_1 .sect3 ul li:not(:last-child)::before{display:block;}
.point_cont{margin-top:0px;}
.cir_box .pc{display:block;}
.cir_box .mb{display:none;}
.sub02_1 .sect3 ul li.icon_none:not(:last-child)::before{display:none;}
.container{padding-top:80px;}
}


/*     1445995 : BLANK 컨텐츠      */
.blank__1445995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20rem;}
.blank__1445995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1445995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1445995__ {height:6rem;}
}

